# LogDebugContext

Represents a LogDebugContext resource in the Okta API
## Properties

| Name | Type | Required | Description |
|------|------|----------|-------------|
| **debug_data** | **Dict[str, Optional[object]]** | Optional | *No description available.* |


## Usage

### Creating from keyword arguments

```python
from finbourne.sdk.services.identity.models.LogDebugContext import LogDebugContext

instance = LogDebugContext(
    debug_data=  # optional
)
```



[Back to top](#) · [Back to API list](../../api_endpoints.md) · [Back to Model list](../../models.md) · [Back to README](../../../../../README.md)

